## libapache-htgroup-perl 1.23

=== debian/changelog ===
libapache-htgroup-perl (1.23-4) unstable; urgency=medium

  * Team upload.
  * Remove generated test file via debian/clean. (Closes: #1048697)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 22:25:46 +0100

libapache-htgroup-perl (1.23-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints.
    + libapache-htgroup-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:27:53 +0000

libapache-htgroup-perl (1.23-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:15 +0100

libapache-htgroup-perl (1.23-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 20:53:01 +0200

libapache-htgroup-perl (1.23-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * debian/copyright: Refer to Debian systems in general instead of only
    Debian GNU/Linux systems. Add GNU to the GPL-1+ license stanza.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 14 Dec 2010 09:11:01 +0000

libapache-htgroup-perl (1.22-1) unstable; urgency=low

  * Initial Release. (Closes: #594767)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 29 Aug 2010 12:29:22 +0100
