=== debian/control ===
Source: libapache-htgroup-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-htgroup-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-htgroup-perl.git
Homepage: https://metacpan.org/release/Apache-Htgroup
Rules-Requires-Root: no

Package: libapache-htgroup-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: interface to Apache authentication group files
 Apache::Htgroup provides methods to manage the membership of Apache
 authentication groups.
 .
 Please note that this is not a mod_perl module. Please also note that there
 is another module that does similar things (HTTPD::UserManage) and that this
 is a more simplistic module, not doing all the things that one does.
