=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Htgroup   .*/Apache-Htgroup-v?@ANY_VERSION@@ARCHIVE_EXT@$
